@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
.icast .player-horizontal {
    min-width: 270px;
    height: 150px;
    background-color: #000;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    position: relative;
    margin: 0 auto;         
    overflow: hidden
}
a, a:hover {
    text-decoration: none;
}

.repro-topbar {
    background-color: #000;
    position: relative;
    z-index: 1;
    min-height: 110px;
    padding: 16px 0;

}
.controller {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 10;
}
.controller > i{
    color:rgba(255, 0 , 0, 0.5);
    font-size: 4em;           
}
.envivo > div {
    animation: pulse 2s infinite;
    background-color:rgba(255, 0, 0, 1);
    border-radius: 50%;
    height: 10px;
    width: 10px;
    display: inline-block;
}
.envivo > span {
    color: rgba(255, 0, 0, 1);
    text-transform: uppercase;
    font-size: 0.8em;
}
.envivo > h4 {
    text-transform: uppercase;
    font-size: 1em;
    color: rgba(255,255,255,1);
    font-weight: bold;
    line-height: 1.1;
}
.envivo > h5 {
    text-transform: uppercase;
    font-size: 0.99em;
    color: rgba(255,255,255,1);
}
@keyframes pulse {
    0% {
        transform: scale(0.7);
        box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.7);;
    }
    
    70% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.7);
    }
}
#cover {
    max-width: 100px;
}